:root {
  --max-width: 1000px;
  --text-desktop: 17px;
  --text-compact: 15px;
  --margin-desktop: 35px;
  --margin-compact: 18px;

  --bg: #fff;
  --fg: #444;
  --color-secondary: #666;
  --color-link: #8b1b1b;
  --color-heading: #444;
  --color-navigation: #666;
  --color-navigation-selected: #8b1b1b;
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/assets/fonts/Inter-Regular.woff2") format("woff2"),
    url("/assets/fonts/Inter-Regular.woff") format("woff");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/assets/fonts/Inter-Medium.woff2") format("woff2"),
    url("/assets/fonts/Inter-Medium.woff") format("woff");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/assets/fonts/Inter-Bold.woff2") format("woff2"),
    url("/assets/fonts/Inter-Bold.woff") format("woff");
}

html,
body {
  font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  font-size: var(--text-desktop);
  font-weight: 400;
  background: var(--bg);
  color: var(--fg);
  line-height: 1.6;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  display: flex;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
  padding-top: 30px;
  padding-bottom: 150px;
}

.pageBlock {
  width: 100%;
}

.contentBlock {
  width: 100%;
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--margin-desktop);
  padding-right: var(--margin-desktop);
}

.error {
  padding-top: 3rem;
  justify-content: center;
  text-align: center;
}

.navigation {
  box-shadow: 0px 0px 6px rgba(100, 100, 100, 0.8);
}
.navigation .contentBlock {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 12px;
  padding-bottom: 12px;
}

.navigation-home a,
.navigation-sections a {
  font-weight: 700;
  letter-spacing: -0.11rem;
  text-decoration: none;
  white-space: nowrap;
  color: var(--color-navigation);
}
.navigation-home a {
  font-size: 2.8rem;
  line-height: 3.6rem;
}
.navigation-sections a {
  padding-left: var(--margin-desktop);
  padding-top: 0.25rem;
  font-size: 2.2rem;
  line-height: 3.6rem;
}
.navigation-sections {
  justify-content: right;
  display: flex;
  flex-direction: row;
}
.navigation-sections a.navigation-selected {
  color: var(--color-navigation-selected);
}

h1,
h2,
h3 {
  color: var(--color-heading);
  font-weight: 700;
}

h1 {
  font-size: 2.8rem;
  letter-spacing: -0.11rem;
  line-height: 3.6rem;
}

h2 {
  font-size: 1.8rem;
  line-height: 2.4rem;
}

h3 {
  font-size: 1.2rem;
  line-height: 1.6rem;
}

ul {
  padding-left: 20px;
}

li {
  margin-bottom: 0.5em;
}

p {
  margin-top: 1rem;
}

a {
  color: var(--color-fg);
  text-decoration: underline;
}
a:hover {
  color: var(--color-link);
  text-decoration: underline;
}

.secondary {
  color: var(--color-secondary);
}

.page-divider {
  border-top: solid 1px var(--color-divider);
  padding-top: 2rem;
  margin-bottom: 3rem;
}

/* Grids */

.info-grid {
  display: flex;
  justify-content: space-between;
}
.info-col {
  flex: 1;
  flex-basis: 0;
  padding: var(--margin-desktop);
  padding-left: 0;
}
.info-center {
  text-align: center;
  padding-left: var(--margin-desktop);
}
.info-center a::after {
  content: none;
}

/* Overides */

@media screen and (max-width: 543px) {
  html,
  body {
    font-size: var(--text-compact);
  }

  main {
    padding-left: var(--margin-compact);
    padding-right: var(--margin-compact);
  }
}

@media screen and (max-width: 767px) {
  .info-grid {
    flex-direction: column;
  }
  .info-col,
  .info-center {
    padding-left: 0;
    padding-right: 0;
  }

  .navigation-home,
  .navigation-sections {
    justify-content: center;
    text-align: center;
  }

  .navigation .contentBlock {
    flex-direction: column;
  }

  .navigation-sections a {
    padding-left: var(--margin-compact);
    padding-right: var(--margin-compact);
  }
}
